Subject: More on consistent core dump from Pine 3.07 when dealing with mime from PMDF

From: James Dryfoos- Postmaster <[email-masked]>
Date: Wed, 19 May 1993 13:50:18 -0500 (EST)

Would like to add that I definately cannot do a reply without a core DUMP:

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

To      : [email-masked]
Cc      :
Attchmnt: 1. [Message] (3.3Kb) ""
Subject : Re: What is all of this about? I did not send out a messsage.
----- Message Text -----

Hum,  I think this is because I have you listed as the one to receive any
problems realted to the list.

   =======================================================================
      James D. Dryfoos                  |  [email-masked]
      Duke University Medical Center    |  [email-masked]
      2200 West Main Street             |
      Suite 450 Room 36A                |  (919) 286-6391 - office
      Durham, NC 27710 Earth            |  (919) 286-6369 - fax
   =======================================================================

On Wed, 19 May 1993 [email-masked] wrote:

                                     [Sending mail.....]Segmentation fault
                                                                          deneb
.mc.duke.edu>